################################################################################
#
#DATANAME JEM-X 2 - SKY - IMAGE - INDEX
#
#DESCRIPTION
# Index of all JMX2-SKY.-IMA data structures.
#
#TEMPLATE JMX2-SKY.-IMA-IDX
#
#CONTENT GROUP
#MEMBER JMX2-SKY.-IMA
#COLDEF OBTSTART : OBT start of integration
#COLDEF OBTEND   : OBT end of integration
#COLDEF IMATYPE  : Type of image
#COLDEF CHANMIN  : Lowest channel of the energy range
#COLDEF CHANMAX  : Highest channel of the energy range
#COLDEF SHDIDEN  : Shadowgram identification number
#COLDEF EVNTYPES : Code for event types (0:FULL, 1:REST, -1:both) present
#COLDEF E_MIN    : Lower bound of the energy range
#COLDEF E_MAX    : Upper bound of the energy range
#COLDEF E_MEAN   : Mean energy
#COLDEF EXPOSURE : Mean exposure time over the detector plane
#COLDEF CRVAL1   : LONG at the reference value
#COLDEF CRVAL2   : LAT at the reference value
#
#RP obs
#DB No
#V2
#
#CHANGES
# 1.6.1 : Template creation
# 2.0.1 : Renamed template (previously JMX2-INTE-IDX)
#       : Added ISDCLEVL keyword
#       : Added columns IMATYPE, E_MIN, E_MEAN and E_MAX
# 2.1   : Changed ISDCLEVL value from IMAG to IMA
# 2.2   : Added EXPOSURE column
# 2.2.1 : Added units to E_MIN, E_MEAN and E_MAX columns
# 3.4   : Replaced ROWIDEN1 and ROWIDEN2 columns by SHDIDEN
#       : Template put under Configuration Control
# 5.8   : Added CRVAL1 and CRVAL2 columns (SCREW-00926)
# 6.1   : Changed EVNTYPES column format from 1B to 1I (SPR-02564)
#
################################################################################
\GROUP			JMX2-SKY.-IMA-IDX
	IDXMEMBR	JMX2-SKY.-IMA	/ Extname of the members of the index
	EXTREL		'6.1'		/ ISDC release number
	BASETYPE	DAL_GROUP	/ Data Access Layer base type
	TELESCOP	INTEGRAL	/ Telescope or mission name
	ORIGIN		ISDC		/ Origin of FITS file
	INSTRUME	JMX2		/ Instrument name
	ISDCLEVL	IMA		/ ISDC level of data processing
	CREATOR		String		/ Program that created this FITS file
	CONFIGUR	String		/ Software configuration
	DATE		UTC_format	/ FITS file creation date
	TTYPE#		OBTSTART	/ Label of this field
	TFORM#		20A		/ Data format of this field
	TTYPE#		OBTEND		/ Label of this field
	TFORM#		20A		/ Data format of this field
	TTYPE#		IMATYPE		/ Label of this field
	TFORM#		32A		/ Data format of this field
	TTYPE#		CHANMIN		/ Label of this field
	TFORM#		1B		/ Data format of this field
	TTYPE#		CHANMAX		/ Label of this field
	TFORM#		1B		/ Data format of this field
	TTYPE#		SHDIDEN		/ Label of this field
	TFORM#		1I		/ Data format of this field
	TTYPE#		EVNTYPES	/ Label of this field
	TFORM#		1I		/ Data format of this field
	TTYPE#		E_MIN		/ Label of this field
	TFORM#		1E		/ Data format of this field
	TUNIT#		keV		/ Unit of this field
	TTYPE#		E_MAX		/ Label of this field
	TFORM#		1E		/ Data format of this field
	TUNIT#		keV		/ Unit of this field
	TTYPE#		E_MEAN		/ Label of this field
	TFORM#		1E		/ Data format of this field
	TUNIT#		keV		/ Unit of this field
	TTYPE#		EXPOSURE	/ Label of this field
	TFORM#		1D		/ Data format of this field
	TUNIT#		s		/ Unit of this field
	TTYPE#		CRVAL1		/ Label of this field
	TFORM#		1E		/ Data format of this field
	TUNIT#		deg		/ Unit of this field
	TTYPE#		CRVAL2		/ Label of this field
	TFORM#		1E		/ Data format of this field
	TUNIT#		deg		/ Unit of this field
\END
